/* CSS Document */
body {font-size:17px; color:#303031;font-weight:400;background:#F5F5F5;font-family: 'Muli', sans-serif;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {color:#0066CC;text-decoration:underline;}
a:hover {color:#000;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1 {font-size:28px;color:#404041;margin-bottom:15px;margin-top:0px; font-weight:400; line-height:120%; text-transform:uppercase;letter-spacing:1px;}
h2 {font-size:24px;color:#81D9D7; margin-top:30px;margin-bottom:10px; font-weight:900;}
h3 {color:#404041; font-size:21px; font-weight:900;margin-top:30px;margin-bottom:10px; }
h4 {color:#81D9D7; font-size:18px; margin-top:15px; font-weight:700;}
h1, h2, h3, h4, h5, h6 {font-family: 'Muli', sans-serif;}
h2 a, h2 a:link, h2 a:visited, h3 a, h3 a:link, h3 a:visited {}
h2 a:hover, h3 a:hover {}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;font-size:30px; line-height:130%;color:#81D9D7;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#81D9D7;}
blockquote p {font-size:24px; line-height:130%;color:#81D9D7;}
blockquote p strong {}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:96%;}
.lead { line-height:130% !important;font-size:22px;}
.top0 { margin-top:0px; }
.top5 { margin-top:5px; }
.btm5 {margin-bottom:5px;}
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.top40 { margin-top:40px; }
.top50 { margin-top:50px; }

.btm30 { margin-bottom:30px; }
.color {color:#4D9515;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}
.alert {font-size:15px;line-height:120% !important;}
.break-review {margin-top:40px;margin-bottom:40px; background:url(images/break.jpg) center center no-repeat;height:20px;}

/*Buttons*/
.btn-default, a.btn-default {border:none;background-color:#81D9D7;color:#FFF;padding:6px 12px;font-size:16px;font-weight:700;border-radius:2px;text-decoration:none;/*box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);*/}
a.btn-yellow, .btn-yellow {background:#D79D2D url(images/bg-btn-yellow.png) center center no-repeat; color:#FFF;padding:6px 12px;font-size:16px;font-weight:700;border-radius:2px;text-decoration:none; display:inline-block;}
.btn-default:hover, .btn-default:active,.btn-default:focus, a.btn-default:hover, a.btn-default:active, a.btn-default:focus {background:#414141;color:#FFF;text-decoration:none;}
a.btn-yellow:hover, .btn-yellow:hover, a.btn-yellow:active, .btn-yellow:active, a.btn-yellow:focus, .btn-yellow :focus {background:#414141;color:#FFF;text-decoration:none;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:2px;}
.form-group {font-size:15px;}
.form-group label {display:block;font-weight:normal;margin:0;padding:0;}

/*wraps*/
.main-wrap {overflow:hidden;width:100%;max-width:1410px;background:#FFF;padding:0 10px;margin:0 auto;}
.wrap {width:100%;float:left;}
.wrap-in {width:100%;max-width:1410px;}
.wrap-top {background:#81D9D7;padding:8px 0;font-size:16px;}
.wrap-head {padding:10px 0 !important;}
.wrap-nav {border-top:#F5E2E0 1px solid;}
.wrap-head .wrap-in {}
.wrap-slider {background:#1D1D1D;position:relative;overflow:hidden;}
.fixedHeader {top:0px; position:fixed;z-index:960;}
.wrap-content {margin-top:-55px;padding:0 45px;}
.wrap-content .wrap-in {padding:40px 0;background:#FFF;border-top:#F5E2E0 3px solid;z-index:202;}
.wrap-content-sub {border-top:#F5E2E0 1px solid;margin-top:0;}
.wrap-content-sub .wrap-in {border:none;}
.wrap-footer-top {color:#413F41;background:#81D9D7;line-height:130%; font-size:100%;font-weight:400;padding:40px 45px 30px;}
.wrap-footer-btm {}

.testimonial-box {background:#3D3C3C url(images/mobile-makeup-artist-reviews.jpg) center center no-repeat;color:#fff;font-size:24px; line-height:100%;font-weight:700;padding:60px 40px;text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.4);font-style:italic;margin-top:40px;}
p.testimonial-author {font-size:20px;font-weight:700;margin:0 !important;}

.cta-box {background:#85D1D2 url(images/bg-cta.jpg) center center no-repeat;color:#444;font-size:18px; line-height:100%;font-weight:700;padding:35px 40px;text-shadow: 1px 1px 10px rgba(255, 255, 255, 0.7);margin-top:40px;text-transform:uppercase;}
.cta-box p {margin:0 0 10px !important;}

.additional-info, .video-panel {margin-top:40px;}
.review-slider {position:relative;}
.review-slider-in {position:absolute;bottom:0;left:0;width:100%;color:#FFF;font-style:italic;font-size:20px;text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);padding:12px 12px; line-height:120% !important;background: url(images/black-overlay.png) repeat;}
.review-slider-in p {margin:0 0 5px !important;}
.review-slider-in p.author-info {margin:0 !important;font-size:13px;font-weight:700;}
.video-panel {}
.video {}
.sign-up {}
.home-booking:hover img, .sign-up:hover img {box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}

.logo {z-index:998; text-align:center;}
.logo em {padding-bottom:10px;color:#777;display:inline-block;}
.top-left, .top-mid, .top-right {text-align:center;line-height:32px;color:#404041;}
.top-left a, .top-mid a, .top-right a {color:#404041; text-decoration:none;}
.top-right ul {margin:0;padding:0;}
.top-right ul li {list-style:none;display:inline-block;padding:0 2px}
.logo img {max-width:100%; height:auto;padding:15px 0;}

.narrow-column {padding:0 10%;}
.section-head {background:url(images/bg-sec-hd.png) center center repeat-x;margin:40px 0 30px;}
.section-head h2 {color:#404041;font-size:18px;margin:0;padding:0;text-transform:uppercase;font-weight:400;}
.section-head h2 span {padding:0 16px;background:#FFF;}

.banners {}
.banner {}
.banner-img {float:left;display:block;text-align:center;width:100%;}
.banner-text {margin:-30px 20px 0;padding:10px 5px;background-color:#FFF;text-align:center;float:left;display:block;border-radius:2px;}
.banner h3 {font-size:18px;text-transform:uppercase;color:#404041;margin:0 0 12px;}
.banner h3 a:link, .banner h3 a:visited {color:#404041;text-decoration:none;}
.banner h3 a:hover {color:#404041;text-decoration:none;}
.banner:hover h3 a {color:#81D9D7;}

.container_content {position:relative;}
.container_content p {margin-bottom:15px;}
.container_content ul, .container_content ol {padding-left:20px;margin:8px 0 10px;}
.container_content p, .container_content li {line-height:140%; letter-spacing:0.1px; }
.container_content ul li {list-style:none;}
.container_content ul li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#555;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:20px;}
.container_content li {margin-bottom:10px;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;z-index:999;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#231F20; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;}
.navbar-default .navbar-toggle .icon-bar {background:#231F20;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {margin-left:1px; position:inherit;padding:0px 35px;text-decoration:none; line-height:46px;background:transparent;color:#323132; font-size:18px;text-align:center;text-transform:uppercase; cursor:pointer;position:relative;letter-spacing:1px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0px;text-decoration:none; line-height:46px;background:transparent;color:#323132;}
.navbar-default .navbar-de > li > a {margin-right:20px;}
.navbar-default .navbar-fr > li > a {margin-right:20px;font-size:13px}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: transparent;color:#323132;  text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:transparent;color:#323132;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none; }
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;padding-top:0px;padding-bottom:0px;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#ADC312;}

.navbar .nav, .navbar .nav > li {float:none;display:inline-block;*display:inline; /* ie7 fix */*zoom:1; /* hasLayout ie7 trigger */vertical-align: top;}
.navbar-inner {text-align:center;}

.dropdown-menu {background:#FFF;padding:0px 0;box-shadow: 2px 5px 6px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 2px 5px 6px rgba(0, 0, 0, 0.2); -moz-box-shadow: 2px 5px 6px rgba(0, 0, 0, 0.2);border: rgba(0, 0, 0, 0.6);left:0;}
/*.dropdown-menu > li {display:inline-block;}*/
.dropdown-menu > li > a {padding:8px 15px; font-size:13px; font-weight:700;text-decoration:none;color:#433A3D;min-width:200px;font-weight:normal;text-transform:uppercase;border-top:#EEE 1px solid;}
.navbar-nav > li > .dropdown-menu {margin-top:0px;}
.dropdown-menu > li:first-child > a {border:none;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color: transparent; color:#81D9D7;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color: transparent; color:#81D9D7;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}
.dropdown-menu > li > a {white-space: normal;}

/*slider*/
.slider-text-box {width:100%;position:absolute;right:0;bottom:55px;z-index:201;}
img.slide {left:50%;margin-left:-700px;position: relative;width:1400px; min-width:1400px;}
.slider-text-box-in {text-align:center;color:#404041;text-shadow: 1px 1px 10px rgba(255, 255, 255, 0.4);padding:30px 40px;background:url(images/blue-overlay.png) repeat;}
.slider-text-box-in h2 {margin:0 0 10px ;color:#404041;text-transform:uppercase;font-size:20px;font-weight:400; letter-spacing:1px;}
.slider-text-box-in p {margin:0 !important;}

/*footer*/
.wrap-footer-top h3 {font-size:24px;margin-top:0px;color:#A38755;text-transform:uppercase;margin-bottom:20px;}
.footer-top-row {}
.footer-top-row i {}
.wrap-footer-top p {margin-bottom:20px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#413F41; text-decoration:none;font-weight:normal;}
.footer-btm-row a:link, .footer-btm-row a:visited, .footer-btm-row a:hover {color:#FFF; text-decoration: underline;font-weight:bold;}
.wrap-footer-top a:hover, .footer-btm-row a:hover {color:#000;}

.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {min-height:280px;padding:0 15px 20px}
.footer-top-a, .footer-top-b, .footer-top-c {border-right:#FFF 1px solid;width:17%;float:left;}
.footer-top-d {width:24%;float:left;}
.footer-top-e {width:25%;float:left;}


.footer-top-a {}
.footer-top-a ul, .footer-top-b ul {list-style:none;padding:0;}
.footer-top-a ul li, .footer-top-b ul li {list-style:none;display:block;padding:5px 0px 5px;}

.footer-top-b {}
.footer-top-c {text-transform:uppercase;}
.footer-top-c img {}
.footer-top-d {text-transform:uppercase;}

.footer-author {}

.footer-btm-row {font-size:11px;border-top:#FFF 1px solid;padding-top:20px;color:#FFF !important;}

.footer-social {text-align:right;}
.footer-social ul {margin:0;padding:0;}
.footer-social ul li {list-style:none;display:inline-block;padding:0 2px}

/*.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}*/

#back-top {position: fixed;bottom: 0px;right:0px; z-index:998;}
#back-top a {width: 50px; display: block; text-align: center;}
#back-top span {width: 50px; height: 50px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}

.page-nav {display:block;margin-top:20px;}
.xs-xs-visible {display:none;}

/*.container_content .wpcf7-form label {font-weight:normal;width:50%;float:left;margin-bottom:6px;}
.container_content .wpcf7-form input.form-control, .container_content .wpcf7-form select.form-control, .container_content .wpcf7-form textarea.form-control {font-weight:normal;width:50%;float:left;margin-bottom:10px;}*/

.wpcf7-form-control-wrap { position:inherit;}
.wpcf7-form br { display: none; }
.g-recaptcha div:first-child {width:auto !important;}
/*.wrap-content-sub .icon-break-content {display:none;}*/
.photo-caption {text-align:center;font-size:12px;padding-top:6px;}

.price-panel em {width:60%;display:inline-block;margin-right:10px; font-style:normal;}
.heading-number {font-size:40px;font-weight:300;width:80px;height:80px;display:inline-block;text-align:center;border-radius:50px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);padding:18px 0;vertical-align:middle;margin-right:10px;}

.gal-list-item {margin-top:15px;}
.gal-list-item p {margin:0;}
.gal-list-item-title {font-size:16px;}
.gal-list-item .attachment-thumbnail {float:none;margin:3px 0px;width:100%;max-width:250px; height:auto; padding:0px; box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow:none;}

.gallery {width:100%;float:left; margin:10px 0;}
.gallery-columns-4 .gallery-item {float:left;width:23%; margin:15px 1% 15px; text-align:center;}
.gallery-columns-4 .gallery-item img.attachment-thumbnail {margin:0px; max-width:250px;width:100%;float:none;}
.wp-caption-text {font-size:13px; color:#666; text-align:center;padding-top:4px; letter-spacing:0px;display:block;clear:both;width:100%; font-family:"Open Sans"}
#sb_instagram #sbi_load .sbi_follow_btn {margin-left:0 !important;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {
.navbar-default .navbar-nav > li {padding:0px 25px;}
}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li {padding:0px 15px;}
.heading-number {display:block;margin:0 0 10px;}
}

@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
.navbar-default .navbar-nav > li {font-size:16px;padding:0px 10px;}
.main-wrap {padding:0;}
.testimonial-box {font-size:18px; line-height:120%;font-weight:700;padding:30px 20px;}
p.testimonial-author {font-size:16px;}
}
@media(max-width:992px){
.footer-top-b {border:none;}
.footer-btm-row, .footer-social {text-align:center;}
.navbar-default .navbar-nav > li {font-size:13px;padding:0 5px}

.footer-top-a, .footer-top-b, .footer-top-c {width:33.3%;border:none;padding:0 20px 40px;min-height:50px;}
.footer-top-d, .footer-top-e {width:50%;border:none;min-height:50px;}

}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
body {font-size:16px;}
.wrap-nav {background:#81D9D7;border:none;}
.banner {width:100%;float:left;margin-bottom:20px;}
.testimonial-box, .cta-box {background-image:none;}
.wrap-content {margin-top:-30px;padding:0 20px;}
.wrap-content-sub {margin-top:0;}

.testimonial-box, .cta-box, .additional-info, .video-panel {margin-top:20px;}
.review-slider, .sign-up {margin-top:18px;}
.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {min-height:50px;padding:30px 6%;border:none;}
.review-slider-in {position:relative;bottom:auto;left:auto;width:100%;color:#FFF;font-style:italic;font-size:18px;text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);padding:20px 20px;background:#414141;}


.header-right {/*z-index:1100;*/padding:0;}
.logo {text-align:center !important;}
.logo img {padding:20px 0;}
.wrap {padding-left:20px;padding-right:20px;}
.wrap-head .wrap-in {width:100%;}
.navbar-collapse {padding-left:0px; padding-right:0px;}
.navbar-brand {display:block;padding:0 10px;font-size:15px;line-height:44px;height:44px;}
.navbar-toggle {padding:6px 0;}
.logo img {max-width:90%; height:auto;margin-left:0px;}
.form-control {margin-bottom:8px;}
.header-right {max-height: none;}
.navbar-default {}
.navbar-default .navbar-nav > li.active {background-image:none;padding-bottom:0px;}
.navbar-nav {}
.navbar .nav, .navbar .nav > li {display:block;}
.navbar-default .navbar-nav > li {margin:0px;border-right:none; padding:0px;}
.navbar-default .navbar-nav > li > a {padding-top:8px;padding-bottom:8px;text-decoration:none; line-height:30px;border-top:rgba(255, 255, 255, 0.5) 1px solid;font-size:14px;color:#FFF;width:100%;margin:0px;border-bottom:none;}
.navbar-default .navbar-nav > .active > a {background-color:transparent;background-image:none;border-bottom:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;color:#FFF}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background-color:transparent;border-bottom:none;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-nav > li > .dropdown-menu {right:0px; width:90%; margin:0 5%;background-color: #FFF;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#B9FCDD;background-color:transparent;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#B9FCDD;background-color:transparent;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {color:#B9FCDD;background-color:transparent;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {color:#B9FCDD;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#B9FCDD;background-color:transparent;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#B9FCDD;background-color:transparent;}
.navbar-default .navbar-nav > li.active a {border-bottom:none !important;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none !important;}

.navbar-default .dropdown-menu ul {left:auto;top:auto;border-radius:0px;width:90%; margin:0 5%;}
.navbar-collapse.in {overflow:visible;}

.wrap-in {width:100%;}
.wrap-contact-info {margin:0;}
.wrap-footer-top {padding:20px 0 20px;}
.footer-btm-left {}
.footer-btm-right {}
.footer-btm-right ul {}
.footer-logos-right {}
.wrap-testimonials {background-image:none;}

.gallery-columns-4 .gallery-item {float:left;width:45%; margin:12px 2.5% 12px;}
.wrap-top {}
#back-top a {}
#back-top span {}
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;clear:both;float:none;margin:10px auto;display:block;}
.alignleft img, .alignright img, .aligncenter img, .alignnone img {max-width:100%;height:auto;clear:both;float:none;margin:10px auto;display:block;}

.footer-top-row {}
.search-box {margin-top:0px;max-width:100%;}

.wrap-footer-top h3 {font-size:18px;margin-top:30px;}

h1 {font-size:30px;margin-bottom:15px;}
.byline {font-size:20px;}
.wrap-testimonials  {font-size:24px;}
.author-review {font-size:18px;}
h2 {font-size:20px;}
h3 {font-size:18px;}
h4 {font-size:15px;}

img.slide {margin-left:-400px;width:800px; min-width:800px;}

.wrap-slider .wrap-in, .wrap-slider {width:100%;padding:0 !important;}
.slider-text-box {width:100%;position:relative;right:auto;bottom:auto;text-align:center;}

.slider-text-box-in {padding:15px 30px 50px;}
.slider-text-box-in h2 {}
.footer-social {margin-top:15px;}

.btn-default, a.btn-default {padding:6px 15px; font-size:16px;}

.footer-top-c, .footer-top-d, .footer-top-e {width:100%;padding:20px 6% 0px;border:none;text-align:center;max-width:450px;margin:0 auto;float:none;clear:left;}
.footer-top-a, .footer-top-b {width:50%;border:none;padding:0px 3%;margin:20px 0 0 0;text-align:center;}
.footer-top-a ul, .footer-top-b ul {margin-bottom:0;}
.footer-top-b {border-left:#FFF 1px solid;}
.footer-top-c {padding-top:30px;}
.footer-top-d {padding-bottom:30px;}
.footer-top-e {padding-top:10px;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
img.slide {margin-left:-340px;width:680px; min-width:680px;}
.g-container {max-width:300px;}

}
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
h1 {font-size:24px;}
.gallery-columns-4 .gallery-item {float:left;width:100%; margin:10px 0 10px;}
.wp-caption-text {font-size:11px;}
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.xs-xs-visible {display:block !important;}
}